Page MenuHomePhabricator

Bogus account creation entries with IP as username
Closed, ResolvedPublic

Description

Starting 2016-08-01, I see about 40 rows in https://translatewiki.net/wiki/Special:Log/newusers of the kind "User account $IP (talk | block) was created" where $IP is my IP address.

Event Timeline

Nemo_bis created this task.Aug 15 2016, 2:28 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 15 2016, 2:28 PM

Change 304832 had a related patch set uploaded (by Nikerabbit):
TranslateSandbox: also delete log entries for deleted users.

https://gerrit.wikimedia.org/r/304832

Nemo_bis triaged this task as High priority.

Change 304832 merged by jenkins-bot:
TranslateSandbox: also delete log entries for deleted users.

https://gerrit.wikimedia.org/r/304832

Deployed to translatewiki.net. The WMF-deployment tag is irrelevant.

Deployed to translatewiki.net. The WMF-deployment tag is irrelevant.

Do you also want to delete those rows on twn before closing this task?

Deployed to translatewiki.net. The WMF-deployment tag is irrelevant.

Do you also want to delete those rows on twn before closing this task?

Already done. Now waiting to confirm that no new entries appear.

Please leave closing of sprint assigned tasks to our team.

Nikerabbit closed this task as Resolved.Aug 23 2016, 12:10 PM
Nikerabbit removed a project: Patch-For-Review.
Nikerabbit moved this task from QA to Done on the Language-Q1-2016-17 Sprint 4 board.